<tui-island>
  <p class="tui-island__category">{{liturgicalHolidayDate | date}}</p>
  <h3 class="tui-island__title">{{liturgicalHoliday}}</h3>
  <ul class="tui-list" *ngIf="(possibleCantatas$|async) as cantatas">
    <li class="tui-list__item" *ngFor="let cantata of cantatas">
      {{cantata.Name}}
      <ul class="tui-list tui-list_linear tui-list_nested">
        <li class="tui-list__item">
          BWV: {{cantata.Bwv}}
        </li>
        <li class="tui-list__item">
          Status: {{cantata.Status}}
        </li>
        <li class="tui-list__item">
          Favorite Playlist: {{cantata.SpotifyUrl}}
        </li>
      </ul>
    </li>
  </ul>
</tui-island>
